[Hardware]
Adapter=0
DevType=1
WindowedRes=0
PShaderVersion=3
[Settings]
OverlayStats=0
Postprocess=0
DLOptimize=1
DumpTextures=0
TexDumpPath=C:\
ShowShaderErrors=0
Multisample=0
[Enhancements]
ForceFiltering=0
